@book{emden2007aphids,
  title={Aphids as crop pests},
  author={Emden, HF van and Harrington, Richard},
  year={2007},
  publisher={Cabi}
}

@article{hulle2010aphids,
  title={Aphids in the face of global changes},
  author={Hulle, Maurice and d’Acier, Armelle C{\oe}ur and Bankhead-Dronnet, St{\'e}phanie and Harrington, Richard},
  journal={Comptes Rendus Biologies},
  volume={333},
  number={6-7},
  pages={497--503},
  year={2010},
  publisher={Elsevier}
}

@article{duffy2017improved,
  title={An improved simulation model to describe the temperature-dependent population dynamics of the grain aphid, Sitobion avenae},
  author={Duffy, Catriona and Fealy, Rowan and Fealy, Reamonn M},
  journal={Ecological Modelling},
  volume={354},
  pages={140--171},
  year={2017},
  publisher={Elsevier}
}